<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<h1>Hello world!</h1>
<h2>Beatiful world!</h2>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.slim.min.js"></script>
<script src="tree.js"></script>
<button id="btn_start">Открыть</button>
<button id="btn_reset">Скрыть</button>
<div>
<message id="message">Message</message>
</div>

</body>
</html>